Subject: Re: [PATCH] import-tars: use Archive::Tar instead of unpack()

From: Sam Vilain <[email-masked]>
Date: Tue, 24 Apr 2007 22:55:54 +1200

Karl Hasselström wrote:
> Sorry, the same objection as Shawn raised in the original thread
> applies here too: I don't have Archive::Tar installed! :-(
>
> I might try it later, but I don't really have the time to chase after
> that dependency right now. Sorry.
>   

How about allowing dependencies, so long as they are included as submodules?

Sam.